## python-mujson 1.4

=== debian/changelog ===
python-mujson (1.4-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 17:29:42 +0200

python-mujson (1.4-1) unstable; urgency=medium

  * Initial release. (Closes: #969951)

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2020 12:29:48 +0200
