=== debian/control ===
Source: python-mujson
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-setuptools,
 python3-all
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-mujson
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-mujson.git
Homepage: https://github.com/mattgiles/mujson

Package: python3-mujson
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: use the fastest JSON functions available at import time
 Mujson lets python libraries make use of the most performant JSON functions
 available at import time. It is small, and does not itself implement any
 encoding or decoding functionality.
